* q2e.propagator_file qcd.prop
* q2e.vertex_file       qcd.vrtx



 


* q2e.scales  M1  , M2,M3
* q2e.mass fb: M1
* q2e.mass  fs : M2
* q2e.mass  fc : M3


* q2e.block_size    42 

* q2e.expand_naive M1,   M2

This should not matter
# Also this not

q2e.mass fail:fail
#*q2e.mass fail:fail
*q2e.mass fail:fail

* q2e.closed_fermion_loop fb    : 3 * nl     

* q2e.anti_fermion fs:   fS
* q2e.anti_fermion fb:fB

* tapir.external_momentum q2:   0
* tapir.external_momentum   q3  :  0     

* tapir.draw_particle g : gluon
* tapir.draw_particle c : ghost : $c_{gh}$
* tapir.draw_particle C : ghost : $c_{gh}$
* tapir.draw_particle sigma : scalar : $\sigma$

* tapir.draw_particle fs : fermion : $s$ 
* tapir.draw_particle fS : fermion : $\bar{s}$
* tapir.draw_particle fb : fermion : $b$ 
* tapir.draw_particle fB : fermion : $\bar{b}$
* tapir.draw_particle wQSt : scalar : $\sigma_{\tilde Q_S}$
* tapir.draw_particle wQStF : scalar : $\sigma_{\tilde Q_S^F}$
* tapir.topology_name INT1äöß?exit(0)
* tapir.topo_sortfunc ACCU()

* tapir.topo_remove_duplicate_lines
* tapir.topo_complete_momentum_products
* tapir.topo_ignore_bridges
* tapir.euclidean

* tapir.sigma_particles sig1, sig2

* tapir.topo_eikonal_internal    
* tapir.topo_eikonal_external q1, v1   

* tapir.kinematic_relation q1.q1 : -2*s/3
* tapir.kinematic_relation q1.q2 : t
* tapir.filter cuts : True : q1,q2 : h1,h2 : 1,1
* tapir.filter cuts : False:q1,q2   
* tapir.filter cuts: 1  : q1,q2 : ft :   0,0, 1,3,5,7,   11,12
* tapir.filter self_energy_bridge_mixing : True
* tapir.filter self_energy_bridge : True
* tapir.filter external_self_energy_bridge_mixing : True
* tapir.filter external_self_energy_bridge : True

* tapir.contract_fermion_lines

* tapir.kernels 5
* tapir.qlist qlist.
* tapir.diaout test.dia
* tapir.ediaout test.edia
* tapir.topselin in.topsel
* tapir.topselout out.topsel
* tapir.ordertopsel
* tapir.topologyfolder topofolder/topos
* tapir.minimize topselm1
* tapir.minimize_fine topselm2
* tapir.partfrac
* tapir.partfrac_minimize firelist.m
* tapir.diagramart artsy1.tex
* tapir.topologyart artsy2.tex
* tapir.repart artsy3.tex
* tapir.extend_analytical_topos
* tapir.qlist_out qlistOut
* tapir.diagram_yaml_out diaOut.yaml
* tapir.topology_yaml_out topoOut.yaml
* tapir.diagram_yaml_in diaIn.yaml
* tapir.topology_yaml_in topoIn.yaml

* tapir.mapping_file myMapping.inc
* tapir.yaml_mapping_file myYamlMapping.yaml
